[Options]
MustStart=0
MustEnd=0
RegExp=0
Sensitive=0
NewDoc=0
AllFiles=0
Action=2
Find0=汇总
Find1=pSelText
Find2=d.Get
Find3=^(\w+) 
Find4=^(\w) 
Find5=A4边子
Find6=(\w)(\w){0,2}\1
Find7=(\w)\w\w\1
Find8=(\w)\w\1
Find9=(\w)\1
